Uploaded image for project: 'ClojureScript'
  1. CLJS-328

Bugfix for :require spec handling in ns

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Major
    • Resolution: Completed
    • Affects versions: None
    • Fix versions: None
    • Labels:
      None

      Description

      (:require [lib.ns]) should be equivalent to (:require lib.ns) and (:require [lib.ns :as lib.ns]) (the latter two are correctly handled in the same way), but currently isn't due to an oversight. The forthcoming patch fixes this.

        Attachments

          Activity

            People

            • Assignee:
              michalmarczyk Michał Marczyk
              Reporter:
              michalmarczyk Michał Marczyk
            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: